# PHTML::StrikeThrough Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::StrikeThrough:

List of all members.

## Public Member Functions

| StrikeThrough ()
virtual | ~StrikeThrough ()

## Constructor & Destructor Documentation

PHTML::StrikeThrough::StrikeThrough | ( |  | ) | `[inline]`

virtual PHTML::StrikeThrough::~StrikeThrough | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h